TOUCH(1)

NAME
touch - update a file's time of last modification

SYNOPSIS
touch [-c] file ...

OPTIONS

EXAMPLES

DESCRIPTION
############ NEXT ENTRY HAS NOT BEEN CHECKED #############

The time of last modification is set to the current time. This command is mostly used to trick make into thinking that a file is more recent than it really is. If the file being touched does not exist, it is created, unless the -c flag is present.

SEE ALSO
utime(2).